.heading-image-text-col {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.icon-image-text-col {
    max-height: 80px;
    max-width: 120px;
}
.pn-image-text-col video,
.pn-image-text-col iframe {
    max-width: 100%;
}
.pn-image-text-col.size-verysmall {
    margin-top: -2px;
}
.pn-image-text-col.size-verysmall .row {
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid var(--pn-border-color);
    border-bottom: 1px solid var(--pn-border-color);
}
.pn-image-text-col.size-verysmall .heading-image-text-col,
.pn-image-text-col.size-verysmall h5 {
    margin-bottom: 0;
}
.pn-image-text-col.size-verysmall p {
    margin-bottom: .5rem;
}

@media (max-width: 991px) {

}
@media (max-width: 767px) {
    .size-big .media-col,
    .size-small .media-col {
        margin-top: 30px;
    }
    .size-big .media-col.image-left,
    .size-small .media-col.image-left {
        order: 2;
    }
    .size-big .media-col.image-right .text-end,
    .size-small .media-col.image-right .text-end {
        text-align: left !important;
    }
    .pn-image-text-col.size-verysmall .media-col.image-left {
        padding-left: 0;
        padding-right: 0;
    }
}